<!doctype html>
<html>
<head>
  <title>Helping Hands</title>
  <link rel="stylesheet" media="screen" type="text/css" href="index.css">
  <meta charset="utf-8">
</head>
<body>
  <p class="logo">Helping H.A.N.D.S </p>
  <ul class="barre">
    <li>Home</li>
    <li>Donate</li>
    <li>Causes</li>
    <li>Project</li>
    <li>Pages</li>
    <li>Shop</li>
    <li>Contact</li>
    <li class="lien">Become volunteer</li>
  </ul>
    <div class="fond">
    <div class="don">
      <ul class="don2">
        <li class="bouton">Featured</li>
        <li class="jour">193 days left</li>
      </ul>
      <div class="text">
        <p class="titre">Give educationto the one's who really needed</p>
        <p class="para">Phaselius in egestas libero, et congue lacus. Cras vel lacus nisi. Duis nulla metus, tincedunt at tortor</p>
      </div>
      <div class="don3">
        <div class="table">
          <p class="raised">raised
            <br><span class="big_green">$65,360</span>
          </p>
          <p class="goal">goal
            <br><span class="big_black">$124,500</span>
          </p>
        </div>
        <p class="donate">DONATE NOW</p>
      </div>
    </div>
  </div>
  <div class="fin">
    <div class="desc">
      <p class="how">How you could help</p>
      <p class="we">We help thousands of childrens to get their education now we need your help to continue this
    </div>
    <div class="pomme">
      <img src="pomme.png" alt="pomme">
      <p>Titre</p>
      <p class="ligne">We help thousands of childrens to get their education now we need your help to continue this
    </div>
    <div class="pomme">
      <img src="smiley.jpg" alt="smiley">
      <p>Titre</p>
      <p class="ligne">We help thousands of childrens to get their education now we need your help to continue this
    </div>
    <div class="pomme">
      <img src="tirelire.png" alt="tirelire">
      <p>Titre</p>
      <p class="ligne">We help thousands of childrens to get their education now we need your help to continue this
    </div>
  </div>
</body>
</html>
